installation de vlc

Le
jean
bonjour,

je cherche a installer vlc 2.0.3 en remplacement de la version proposee par
Mandriva 2011 mais je tombe sur une erreur que je ne parviens pas a resoudre:

# urpmi vlc-2.0.3-1-mdv2012.0.i586.rpm
Le paquetage demandé ne peut pas être installé :
vlc-2.0.3-1-mdv2012.0.i586 (car libsamplerate.so.0(libsamplerate.so.0.0) est
non satisfait)
Désirez-vous tout de même continuer ? (O/n)

dans /usr/lib j'ai libsamplerate.so.0.1.7 avec les liens symboliques
@libsamplerate.so.0 et @libsamplerate.so.0.0 mais ça ne marche pas et pas
moyen de trouver une version libsamplerate.so.0.0 sur le web
Comment solutionner ce probleme ?
(c'est etonnant cette requete d'une librairie ..so.0.0 qui semble tres vieille!)
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
moi-meme
Le #24996232
Le Tue, 27 Nov 2012 09:43:36 +0000, jean a écrit :

(c'est etonnant cette requete d'une librairie ..so.0.0 qui semble tres
vieille!)



sur ma debian c'est 0 :
-->[ ~] apt-cache show libsamplerate0
Package: libsamplerate0
Priority: optional
Section: libs
Installed-Size: 1508
Maintainer: Erik de Castro Lopo Architecture: i386
Source: libsamplerate
Version: 0.1.7-3
Depends: libc6 (>= 2.1.3)
Filename: pool/main/libs/libsamplerate/libsamplerate0_0.1.7-3_i386.deb
Size: 1348216
MD5sum: 62d1eed03071265d2131ea4520cbdf91
SHA1: 2b4b9907b1b391ac8eba43c44ef60c44d7c51521
SHA256: 2af141302ce73bc98589ff13e67b2aaaed2d1f06cdaae5e65327965151d76f31
Description: Audio sample rate conversion library
libsamplerate (aka Secret Rabbit Code) is a library for audio rate
conversion.
avec un fichier :
libsamplerate0: /usr/lib/libsamplerate.so.0.1.7
jean
Le #24999772
Le 27/11/2012 16:39, moi-meme a écrit :
Le Tue, 27 Nov 2012 09:43:36 +0000, jean a écrit :

(c'est etonnant cette requete d'une librairie ..so.0.0 qui semble tres
vieille!)



sur ma debian c'est 0 :
-->[ ~] apt-cache show libsamplerate0
Package: libsamplerate0
Priority: optional
Section: libs
Installed-Size: 1508
Maintainer: Erik de Castro Lopo Architecture: i386
Source: libsamplerate
Version: 0.1.7-3
Depends: libc6 (>= 2.1.3)
Filename: pool/main/libs/libsamplerate/libsamplerate0_0.1.7-3_i386.deb
Size: 1348216
MD5sum: 62d1eed03071265d2131ea4520cbdf91
SHA1: 2b4b9907b1b391ac8eba43c44ef60c44d7c51521
SHA256: 2af141302ce73bc98589ff13e67b2aaaed2d1f06cdaae5e65327965151d76f31
Description: Audio sample rate conversion library
libsamplerate (aka Secret Rabbit Code) is a library for audio rate
conversion.
avec un fichier :
libsamplerate0: /usr/lib/libsamplerate.so.0.1.7




merci pour ton aide mais libsamplerate0 est bien installé!!
en cherchant une autre voie, j'ai vu que la desinstallation de la
version precedente de vlc s'est mal passée, peut-etre est-ce que ça a à
voir avec mon probleme ?
donc ma nouvelle question est: comment desinstaller en totalité la
precedente version? est-ce que effacer tous les fichiers ayant un
rapport avec vlc reglerait ce probleme de desinstallation (par exemple
les obtenir par un locate vlc)?
Publicité
Poster une réponse
Anonyme